Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialHistory.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialHistory.designer.cs	(revision 87)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialHistory.designer.cs	(revision 88)
@@ -68,7 +68,7 @@
             this.btnEnd.Margin = new System.Windows.Forms.Padding(4);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 34);
-            this.btnEnd.TabIndex = 4;
+            this.btnEnd.TabIndex = 11;
             this.btnEnd.Text = "終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
@@ -82,7 +82,7 @@
             this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(292, 34);
-            this.label1.TabIndex = 6;
+            this.label1.TabIndex = 0;
             this.label1.Text = "資　材　履　歴";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -95,7 +95,7 @@
             this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(100, 30);
-            this.label2.TabIndex = 23;
+            this.label2.TabIndex = 1;
             this.label2.Text = "資材種類";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -107,7 +107,7 @@
             this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(0, 16);
-            this.label3.TabIndex = 30;
+            this.label3.TabIndex = 3;
             // 
             // lblMaterialKind
             // 
@@ -118,7 +118,7 @@
             this.lblMaterialKind.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblMaterialKind.Name = "lblMaterialKind";
             this.lblMaterialKind.Size = new System.Drawing.Size(200, 30);
-            this.lblMaterialKind.TabIndex = 32;
+            this.lblMaterialKind.TabIndex = 2;
             this.lblMaterialKind.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // lblMaterialItem
@@ -130,7 +130,7 @@
             this.lblMaterialItem.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblMaterialItem.Name = "lblMaterialItem";
             this.lblMaterialItem.Size = new System.Drawing.Size(200, 30);
-            this.lblMaterialItem.TabIndex = 34;
+            this.lblMaterialItem.TabIndex = 5;
             this.lblMaterialItem.TextAlign = System.Drawing.ContentAlignment.MiddleLeft;
             // 
             // label5
@@ -142,7 +142,7 @@
             this.label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(100, 30);
-            this.label5.TabIndex = 33;
+            this.label5.TabIndex = 4;
             this.label5.Text = "資材品目";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -155,7 +155,7 @@
             this.lblMaterialCount.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblMaterialCount.Name = "lblMaterialCount";
             this.lblMaterialCount.Size = new System.Drawing.Size(86, 30);
-            this.lblMaterialCount.TabIndex = 36;
+            this.lblMaterialCount.TabIndex = 7;
             this.lblMaterialCount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
             // label8
@@ -167,7 +167,7 @@
             this.label8.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label8.Name = "label8";
             this.label8.Size = new System.Drawing.Size(100, 30);
-            this.label8.TabIndex = 35;
+            this.label8.TabIndex = 6;
             this.label8.Text = "資材数";
             this.label8.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -180,7 +180,7 @@
             this.lblRentCount.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblRentCount.Name = "lblRentCount";
             this.lblRentCount.Size = new System.Drawing.Size(88, 30);
-            this.lblRentCount.TabIndex = 38;
+            this.lblRentCount.TabIndex = 9;
             this.lblRentCount.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
             // 
             // label10
@@ -192,7 +192,7 @@
             this.label10.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label10.Name = "label10";
             this.label10.Size = new System.Drawing.Size(120, 30);
-            this.label10.TabIndex = 37;
+            this.label10.TabIndex = 8;
             this.label10.Text = "貸出可能数";
             this.label10.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -232,7 +232,7 @@
             this.dgvMaster.ScrollBars = System.Windows.Forms.ScrollBars.None;
             this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
             this.dgvMaster.Size = new System.Drawing.Size(1250, 449);
-            this.dgvMaster.TabIndex = 0;
+            this.dgvMaster.TabIndex = 10;
             // 
             // Column1
             // 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialList.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialList.designer.cs	(revision 87)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialList.designer.cs	(revision 88)
@@ -63,7 +63,7 @@
             this.btnMaterialCountEntry.Margin = new System.Windows.Forms.Padding(2);
             this.btnMaterialCountEntry.Name = "btnMaterialCountEntry";
             this.btnMaterialCountEntry.Size = new System.Drawing.Size(120, 28);
-            this.btnMaterialCountEntry.TabIndex = 1;
+            this.btnMaterialCountEntry.TabIndex = 6;
             this.btnMaterialCountEntry.Text = "資材数変更";
             this.btnMaterialCountEntry.UseVisualStyleBackColor = false;
             this.btnMaterialCountEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
@@ -76,7 +76,7 @@
             this.btnEnd.Margin = new System.Windows.Forms.Padding(2);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 28);
-            this.btnEnd.TabIndex = 4;
+            this.btnEnd.TabIndex = 7;
             this.btnEnd.Text = "終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
@@ -90,7 +90,7 @@
             this.label1.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(293, 32);
-            this.label1.TabIndex = 6;
+            this.label1.TabIndex = 0;
             this.label1.Text = "資　材　一　覧";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -103,7 +103,7 @@
             this.label2.Margin = new System.Windows.Forms.Padding(2, 0, 2, 0);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(107, 24);
-            this.label2.TabIndex = 23;
+            this.label2.TabIndex = 2;
             this.label2.Text = "資材種類";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -115,7 +115,7 @@
             this.btnResetRecord.Margin = new System.Windows.Forms.Padding(2);
             this.btnResetRecord.Name = "btnResetRecord";
             this.btnResetRecord.Size = new System.Drawing.Size(160, 28);
-            this.btnResetRecord.TabIndex = 27;
+            this.btnResetRecord.TabIndex = 1;
             this.btnResetRecord.Text = "最新状態に更新";
             this.btnResetRecord.UseVisualStyleBackColor = false;
             this.btnResetRecord.Click += new System.EventHandler(this.btnResetRecord_Click);
@@ -128,7 +128,7 @@
             this.btnMaterialHistory.Margin = new System.Windows.Forms.Padding(2);
             this.btnMaterialHistory.Name = "btnMaterialHistory";
             this.btnMaterialHistory.Size = new System.Drawing.Size(120, 28);
-            this.btnMaterialHistory.TabIndex = 29;
+            this.btnMaterialHistory.TabIndex = 5;
             this.btnMaterialHistory.Text = "資材履歴";
             this.btnMaterialHistory.UseVisualStyleBackColor = false;
             this.btnMaterialHistory.Click += new System.EventHandler(this.btnMaterialHistory_Click);
@@ -141,7 +141,7 @@
             this.cmbTypes.Margin = new System.Windows.Forms.Padding(2);
             this.cmbTypes.Name = "cmbTypes";
             this.cmbTypes.Size = new System.Drawing.Size(200, 24);
-            this.cmbTypes.TabIndex = 28;
+            this.cmbTypes.TabIndex = 3;
             this.cmbTypes.SelectedIndexChanged += new System.EventHandler(this.cmbTypes_SelectedIndexChanged);
             // 
             // dgvMaster
@@ -178,7 +178,7 @@
             this.dgvMaster.RowTemplate.Height = 25;
             this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
             this.dgvMaster.Size = new System.Drawing.Size(975, 403);
-            this.dgvMaster.TabIndex = 0;
+            this.dgvMaster.TabIndex = 4;
             this.dgvMaster.CellClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellClick);
             this.dgvMaster.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.dgvMaster_CellDoubleClick);
             // 
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialSelect.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialSelect.designer.cs	(revision 87)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialSelect.designer.cs	(revision 88)
@@ -56,7 +56,7 @@
             this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(292, 34);
-            this.label1.TabIndex = 6;
+            this.label1.TabIndex = 0;
             this.label1.Text = "資　材　選　択";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -69,7 +69,7 @@
             this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(100, 24);
-            this.label2.TabIndex = 23;
+            this.label2.TabIndex = 1;
             this.label2.Text = "資材種類";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -81,7 +81,7 @@
             this.btnEnd.Margin = new System.Windows.Forms.Padding(4);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(120, 34);
-            this.btnEnd.TabIndex = 4;
+            this.btnEnd.TabIndex = 5;
             this.btnEnd.Text = "終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
@@ -94,7 +94,7 @@
             this.cmbTypes.Margin = new System.Windows.Forms.Padding(4);
             this.cmbTypes.Name = "cmbTypes";
             this.cmbTypes.Size = new System.Drawing.Size(377, 24);
-            this.cmbTypes.TabIndex = 24;
+            this.cmbTypes.TabIndex = 2;
             this.cmbTypes.SelectedIndexChanged += new System.EventHandler(this.cmbTypes_SelectedIndexChanged);
             // 
             // btnSelect
@@ -105,7 +105,7 @@
             this.btnSelect.Margin = new System.Windows.Forms.Padding(4);
             this.btnSelect.Name = "btnSelect";
             this.btnSelect.Size = new System.Drawing.Size(120, 34);
-            this.btnSelect.TabIndex = 26;
+            this.btnSelect.TabIndex = 4;
             this.btnSelect.Text = "選　択";
             this.btnSelect.UseVisualStyleBackColor = false;
             this.btnSelect.Click += new System.EventHandler(this.btnSelect_Click);
@@ -140,7 +140,7 @@
             this.dgvMaster.RowTemplate.Height = 21;
             this.dgvMaster.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
             this.dgvMaster.Size = new System.Drawing.Size(485, 340);
-            this.dgvMaster.TabIndex = 0;
+            this.dgvMaster.TabIndex = 3;
             // 
             // Column1
             // 
Index: branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 87)
+++ branches/src/ProcessManagement/ProcessManagement/ProcessManagement.csproj	(revision 88)
@@ -87,11 +87,14 @@
       <SpecificVersion>False</SpecificVersion>
       <HintPath>lib\log4net.dll</HintPath>
     </Reference>
+    <Reference Include="Microsoft.Office.Interop.Excel, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </Reference>
+    <Reference Include="Microsoft.Office.Interop.Word, Version=12.0.0.0, Culture=neutral, PublicKeyToken=71e9bce111e9429c">
+      <EmbedInteropTypes>True</EmbedInteropTypes>
+    </Reference>
     <Reference Include="Microsoft.VisualBasic" />
-    <Reference Include="Microsoft.VisualBasic.PowerPacks, Version=12.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
-      <SpecificVersion>False</SpecificVersion>
-      <HintPath>C:\Program Files (x86)\Reference Assemblies\Microsoft\VBPowerPacks\v12.0\Microsoft.VisualBasic.PowerPacks.dll</HintPath>
-    </Reference>
+    <Reference Include="Microsoft.VisualBasic.PowerPacks.Vs, Version=10.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL" />
     <Reference Include="MySql.Data, Version=6.9.9.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL">
       <SpecificVersion>False</SpecificVersion>
       <HintPath>lib\MySql.Data.dll</HintPath>
@@ -1716,44 +1719,6 @@
     <Content Include="Resources\kanriIcon.ico" />
     <Content Include="rinen.jpg" />
   </ItemGroup>
-  <ItemGroup>
-    <COMReference Include="Microsoft.Office.Core">
-      <Guid>{2DF8D04C-5BFA-101B-BDE5-00AA0044DE52}</Guid>
-      <VersionMajor>2</VersionMajor>
-      <VersionMinor>7</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-    <COMReference Include="Microsoft.Office.Interop.Excel">
-      <Guid>{00020813-0000-0000-C000-000000000046}</Guid>
-      <VersionMajor>1</VersionMajor>
-      <VersionMinor>8</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-    <COMReference Include="Microsoft.Office.Interop.Word">
-      <Guid>{00020905-0000-0000-C000-000000000046}</Guid>
-      <VersionMajor>8</VersionMajor>
-      <VersionMinor>6</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-    <COMReference Include="VBIDE">
-      <Guid>{0002E157-0000-0000-C000-000000000046}</Guid>
-      <VersionMajor>5</VersionMajor>
-      <VersionMinor>3</VersionMinor>
-      <Lcid>0</Lcid>
-      <WrapperTool>primary</WrapperTool>
-      <Isolated>False</Isolated>
-      <EmbedInteropTypes>True</EmbedInteropTypes>
-    </COMReference>
-  </ItemGroup>
   <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
   <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
        Other similar extension points exist, see Microsoft.Common.targets.
